PolicyKit and polkit

Lars Bamberger maillist at herr-der-mails.de
Mon Oct 19 14:24:13 PDT 2009


Hi,

in the current devel blfs there are these two packages:
PolicyKit-0.9 and polkit-0.94

Are those two the same except for the version and the different
spelling? That's not quite clear to me.

If so, I guess the older PolicyKit-0.9 should be removed from the book.

Lars



More information about the blfs-support mailing list